/* Main bg color */
body { background: #d8d8d8; }

/* BG after leader/top nav */
.main-wrapper-container{ background: url('../images/bg-default.png') repeat-x; }

/* main content bg */
.main-body { background: #fff; }

/* default href */
a { color: #007AC3; }
a:hover { color: #01517F; }

/* weather */
#site-weather { color: #666; }
#site-weather .sponsored { color: #999; }

/* top leaderboard bg */
.top-leader-wrapper { background: #333; }

/* top navigation */
.top-nav-wrapper { 
    color: #fff;
    background: #555;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#555));
    background-image: -moz-linear-gradient(top, #5b5b5b, #555);
    background-image: -ms-linear-gradient(top, #5b5b5b, #555);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #555));
    background-image: -webkit-linear-gradient(top, #5b5b5b, #555);
    background-image: -o-linear-gradient(top, #5b5b5b, #555);
    background-image: linear-gradient(top, #5b5b5b, #555);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#555555', GradientType=0);
}
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-button { background-color: #666; }
#search-button:hover { background-color: #222; }
/* advanced search | color */
.adv-search span { color: #ddd; }

/* main navigation */
#main-navigation,
#scroll-nav-container {
    background: #222; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#333), to(#222));
    background-image: -moz-linear-gradient(top, #333, #222);
    background-image: -ms-linear-gradient(top, #333, #222);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #222));
    background-image: -webkit-linear-gradient(top, #333, #222);
    background-image: -o-linear-gradient(top, #333, #222);
    background-image: linear-gradient(top, #333, #222);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}
/* link style */
#main-navigation li a.parent { 
    color: #ccc; 
    border-left: 1px solid #222; 
    border-right: 1px solid #333; 
}
#main-navigation li a.parent:hover { background-color: #111; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    border-top: 2px solid #333; 
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { 
    background: #eee; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#f7f7f7), to(#eee));
    background-image: -moz-linear-gradient(top, #f7f7f7, #eee);
    background-image: -ms-linear-gradient(top, #f7f7f7, #eee);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #eee));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #eee);
    background-image: -o-linear-gradient(top, #f7f7f7, #eee);
    background-image: linear-gradient(top, #f7f7f7, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#eeeeee', GradientType=0);
}

/* footer */
#site-footer {  color: #fff;  }
#footer-navigation { background: #222;  }
#site-footer a { color: #aaa; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #000; }

/* submit button */
.btn.primary {
    background: #333; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#444));
    background-image: -moz-linear-gradient(top, #666, #444);
    background-image: -ms-linear-gradient(top, #666, #444);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #444));
    background-image: -webkit-linear-gradient(top, #666, #444);
    background-image: -o-linear-gradient(top, #666, #444);
    background-image: linear-gradient(top, #666, #444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#444444', GradientType=0);
}